RubyGems Navigation menu

jekyll-ebook_reader 0.1.0

EbookReader uses ePub.js to embed ebooks on any page or post you like.

Versions:

  1. 0.1.3 - February 22, 2021 (17 KB)
  2. 0.1.1 - February 13, 2021 (16.5 KB)
  3. 0.1.0 - February 13, 2021 (16 KB)

Runtime Dependencies (2):

  • fileutils >= 1.1.0, <= 1.5.0
  • jekyll >= 3.0, < 5.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Quinn Batten

    SHA 256 checksum:

    21e9b4088cd6a0017803943f89e4b62d86e77139063dbee72e777b4654d13074

    Total downloads 550

    For this version 155

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: